dlasyf_rk.f(3)

NAME
dlasyf_rk.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasyf_rk (UPLO, N, NB, KB, A, LDA, E, IPIV, W, LDW, INFO)
DLASYF_RK computes a partial factorization of a real symmetric indefinite matrix using bounded Bunch-Kaufman (rook) diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.